/*
 * Datei.....: _MENU_TO.CH
 * Autor.....: Volker Sengler
 * Anschrift.: Postfach 2322  W-7520 Bruchsal 1
 * CIS-ID....: 100031,674
 * andere ID.: -
 * Version...: V1.02
 * Datum.....: $Datum$
 * Revision..: $Revision$
 * Logdatei..: $Logfile$
 *
 *  Alle Programmteile sind von Volker Sengler erstellt worden und
 *  damit frei von Rechten Dritter. Der Autor verzichtet auf seine
 *  Rechte und stellt damit dieses Programm der Allgemeinheit zur
 *  Verfgung (Public Domain).
 *
 *  Versionsnderungen:
 *  ===================
 *
 *  V1.01: 21.02.92 - Volker Sengler
 *         - Dokumentation der .CH-Datei
 *
 *  V1.02: 21.02.92 - Volker Sengler
 *         - Dateiheader angepat
 *
 *  Revisionshinweise:
 *  ==================
 *
 *  $Log$
 *
 */

//
// Diese Zeilen dienen als Ersatz fr die Definitionen in STD.CH
// Es mu nur sichergestellt werden, da diese Zeilen NACH der
// Definition der Statements aus STD.CH deklariert werden, da fr
// Clipper immer die letzte definition die gltige ist (nach langer
// Fehlersuche in einem Programm herausgefunden...) !
// Ein Lschen der Zeilen in STD.CH ist somit nicht ntig und auch
// nicht empfehlenswert, STD.CH sollte eigetlich mglichst in
// Originalform belassen werden.
//
// Stefan, Du kannst diese Datei ja in eine allgemeine Header-Datei
// (DF-LIB.CH, oder ist GLOBAL.CH die allgemeine ? ) aufnehmen,
// soda eine automatische bersetzung der @..PROMPT-Befehle statt-
// findet.
//
#command  @ <row>, <col> PROMPT <prompt> [MESSAGE <msg>]   ;
          =>                                               ;
          DF_Prompt( <row> ,                               ;
                     <col> ,                               ;
                     <prompt>,                             ;
                     <msg> )

#command  MENU TO <v>                                      ;
          =>                                               ;
          <v> := DF_MenuTo(<v>)
